Mise à jour de signature version 38

De nouvelles règles de signatures sont générées pour les vulnérabilités identifiées dans la version 38. Vous pouvez télécharger et configurer ces règles de signature pour protéger votre appliance contre les attaques.

Version de signature

Signature version 38 applicable aux plates-formes NetScaler VPX 11.1, NetScaler 12.0, Citrix ADC 12.1, Citrix ADC 13.0.

Remarque

L’activation des règles de signature du corps de publication et du corps de la réponse peut affecter le CPU de Citrix ADC.

Aperçu de Common Vulnerability Entry (CVE)

Voici une liste des règles de signature, des ID CVE et leur description.

Règle de signature ID CVE Description
999800 CVE-2019-12517 WEB-WORDPRESS Plugin SlickQuiz Version 1.3.7.1 et antérieure - Vulnérabilité XSS (CVE-2019-12517)
999801 CVE-2019-10392 WEB-MISC Jenkins Git Client Plugin 2.8.4 et Prior - Vulnérabilité d’injection de commandes OS (CVE-2019-10392)
999802 CVE-2019-8371 WEB-MISC OpenEMR antérieur à 5.0.2 - Vulnérabilité d’exécution de code à distance via le champ Form_Filedata (CVE-2019-8371)
999803 CVE-2019-8371 WEB-MISC OpenEMR antérieur à 5.0.2 - Vulnérabilité d’exécution de code à distance via le champ Form_Image (CVE-2019-8371)
999804 CVE-2019-12516 WEB-WORDPRESS Plugin SlickQuiz Version 1.3.7.1 et antérieure - Vulnérabilité d’injection SQL (CVE-2019-12516)
999805 CVE-2019-1262 WEB-MISC Microsoft SharePoint Server - Vulnérabilité de script intersite (CVE-2019-1262)

Mise à jour de signature version 38